PROD_VLCI_PASSWORD=
PRE_VLCI_PASSWORD=
INT_VLCI_PASSWORD=
LOCAL_VLCI_PASSWORD=
LOCAL_GIS_SC_VLCI_PASSWORD=
PRE_GIS_SC_VLCI_PASSWORD=
PROD_GIS_SC_VLCI_PASSWORD=

# Postgis VLCI Variables
POSTGIS_HOST=
POSTGIS_PORT=

# Postgis SERTIC GIS Variables
LOCAL_POSTGIS_GIS_HOST=
LOCAL_POSTGIS_GIS_PORT=
PRE_POSTGIS_GIS_HOST=
PRE_POSTGIS_GIS_PORT=
PROD_POSTGIS_GIS_HOST=
PROD_POSTGIS_GIS_PORT=

# Postgis VLCI schemas
VLCI_SCHEMA=
CDMGE_SCHEMA=
CDMT_VLCI_SCHEMA=

# Postgis SERTIC GIS schemas/database/user
GIS_SC_VLCI_DB=
GIS_SC_VLCI_SCHEMA=
GIS_SC_VLCI_USER=

# Database VLCi Environament Variables
PROD_VLCI_DB=
PRE_VLCI_DB=
INT_VLCI_DB=

# Database SC_VLCI_USERDB Environament Variables
PROD_SC_VLCI_USERDB_DB=
PROD_SC_VLCI_USERDB_USER=
PROD_SC_VLCI_USERDB_PASSWORD=

# User VLCi Environament Variables
PROD_ADMIN_USER=
PRE_ADMIN_USER=
INT_ADMIN_USER=

PROD_VLCI_USER=
PRE_VLCI_USER=
INT_VLCI_USER=

PROD_MB3_USER=
PRE_MB3_USER=
INT_MB3_USER=

PROD_PTHO_USER=
PRE_PTHO_USER=
INT_PTHO_USER=

# Deprected User Environment Variables
WARPCOM_USER=
IBM_USER=
DIGITALTWIN_USER=